package com.muyu.pay;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import lombok.extern.log4j.Log4j2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.ConfigurableApplicationContext;

/**
 * @Classname CloudPayApplication
 * @Description 支付启动类
 * @Date 2024/8/8 下午1:11
 * @Created by 杨旭飞
 */
@Log4j2
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class CloudPayApplication {
    public static void main(String[] args) {
        SpringApplication.run(CloudPayApplication.class, args);
    }
}
