package com.muyu.pay.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.pay.domain.OrderPayInfo;
import java.util.List;

/**
 * @Classname OrderPayService
 * @Description TODO
 * @Date 2024/8/8 下午9:20
 * @Created by 杨旭飞
 */
public interface OrderPayService extends IService<OrderPayInfo> {

    /**
     * 根据客户code和分页限制查询结果
     * @param appCode 客户code
     * @param limit 分页限制
     * @return 支付订单记录
     */
    List<OrderPayInfo> selectOrderPayByAppCodeAndLimit(String appCode, int limit);
}